@keyframes modal {
    from {
        opacity: 0;
        transform: translate3d(0, -30, 0);
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

::placeholder {
    color: var(--secondary-text);
}

/*HERO-BUTTONSS*/
.hero-buttons {
    margin: 15px auto 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero-buttons a {
    padding: 12px 25px;
    border: none;
    border-radius: 4px;
    font-weight: 500;
    text-decoration: none;
    margin: 0 5px;
    color: white;
    background-color: var(--primary-blue);
    transition: all .55s ease;
}

.hero-buttons a:hover {
    box-shadow: 0 0 10px #aaaaaa;
    transform: scale(1.02);
    color: black;
    background-color: transparent !important;
    transition: all .55s ease;
}

@media (max-width: 600px) {
    .hero #down-arrow {
        visibility: hidden;
        display: none;
    }
}

/*MODAL*/
.modal-container {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2000;
    display: none;
    justify-content: center;
    align-items: center;
}

.ativo {
    display: flex;
}

.modal {
    background: #fff;
    padding: 40px;
    border: none;
    border-radius: 2px;
    box-shadow: 0 0 0 10px #fff;
    position: relative;
    min-width: 300px;
    z-index: 3000;
}

.ativo .modal {
    animation: modal .3s forwards;
}

.close {
    position: absolute;
    top: -30px;
    right: -30px;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .3);
    cursor: pointer;
    background: var(--primary-blue);
    font-size: 1.2rem;
    color: #fff;
}

#status {
    margin: 0px;
    font-size: 18px;
    letter-spacing: .2em;
}

/*Modal-Contact-form*/
#contact-form div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}

#contact-form div h1 {
    margin: 0;
    padding: 0;
}

#contact-form div input,
#contact-form div textarea {
    width: 100%;
    padding: 18px;
    border: none;
    margin: 10px 10px 0 0;
    border-radius: 50px;
    transition: all .55s ease;
    font-size: 18px;
    box-shadow: 0 0 5px #aaaaaa;
}

#contact-form div textarea {
    border-radius: 20px;
}

#contact-form div input:hover,
#contact-form div textarea:hover {
    box-shadow: 0 0 10px var(--primary-blue);
}

#contact-form div button {
    width: 100%;
    padding: 18px;
    margin: 10px 0 0 0;
    border-radius: 50px;
    border: none;
    transition: all .55s ease;
    background-color: rgb(92, 92, 92);
    color: white;
    box-shadow: 0 0 5px #aaaaaa;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.1em;
    cursor: pointer;
}

#contact-form div button:hover {
    border-bottom: 1px solid var(--primary-blue);
    background: transparent;
    color: var(--primary-blue);
}

@media (max-width: 770px) {
    #contact-form div {
        flex-direction: column;
    }

    #contact-form div input,
    #contact-form div textarea {
        width: 90%;
    }

    .modal {
        width: 60%;
    }
}

@media (max-width: 450px) {
    #contact-form div input,
    #contact-form div textarea {
        width: 70%;
    }
    #contact-form div button {
        width: 85%;
    }
    .modal {
        padding: 10px;
        width: 30%;
    }
}


/*SERVICE-DETAIL*/
#service-detail {
    margin: 100px 0;
}

/*SERVICE-INTRO*/
.content-wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
}

.service-intro .heading {
    width: 80%;
    margin: auto;
    color: var(--primary-text);

}

.content-wrapper div {
    flex: 1;
}

.content-wrapper .desc {
    font-weight: 400;
    line-height: 1.5;
    font-size: 17px;
    color: var(--primary-text);
    margin-top: 20px;
}

.content-wrapper .desc button {
    padding: 14px 20px;
    border: none;
    border-radius: 100px;
    font-weight: 500;
    color: white;
    background-color: var(--primary-text);
    margin-top: 13px;
    transition: all .35s ease;
}

.content-wrapper .desc button:hover {
    border-radius: 3px;
    transform: translateY(-2px);
}

.content-wrapper .image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-wrapper img {
    width: auto;
    height: 330px;
}

#two {
    animation: 1s fadeIn;
    margin-top: 20px;
}

@media (max-width: 1100px) {
    .content-wrapper {
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 700px) {
    .content-wrapper img {
        width: 100%;
        height: auto;
    }

    .service-intro .heading h1 {
        font-size: 24px;
    }
}

@media (max-width: 500px) {

    .service-intro .heading h1 {
        font-size: 21px;
        line-height: 36px;
    }
}

/*PROCESS*/
.process {
    padding: 50px 0;
    background-color: #ECF2F6;
    width: 100%;
    box-sizing: border-box;
    margin: 100px auto 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.process-header {
    width: 80%;
    margin: auto;
    text-align: center;
    box-sizing: border-box;
    margin-top: 40px;
}

.process-header h5 {
    color: var(--secondary-pink);
    font-weight: 500;
    font-size: 20px;
    margin: 0;
}

.process-header h2 {
    font-size: 54px;
    color: var(--primary-text);
    margin: 15px 0 30px 0;
    font-weight: 500;
    text-transform: uppercase;
}

.process-header p {
    font-size: 18px;
    color: var(--secondary-text);
    width: 55%;
    margin: 0 auto;
}

/*PROCESS-STEPS*/
.process-content {
    width: 88%;
    margin: 80px auto 0 auto;
    box-sizing: border-box;
}

.step {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    box-sizing: border-box;
    margin: 80px 0;
    transition: all .55s ease;
}

.step .image {
    background-color: white;
    border-radius: 40px;
    border: none;
    margin: 0 50px;
    transition: all .55s ease;
    overflow: hidden;
}

.step:hover .image img {
    transform: scale(1.20);
    transition: all .55s ease;
}

.step .content {
    max-width: 370px;
}

.step .content h5,
.pricing .heading h5 {
    font-size: 20px;
    color: var(--secondary-pink);
    font-weight: 600;
    margin: 0;
}

.step .content h2,
.pricing .heading h2 {
    font-size: 40px;
    line-height: 1.2;
    color: var(--primary-text);
    font-weight: 500;
    margin: 25px 0;
}

.step .content p {
    color: var(--secondary-text);
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
}

.reverse {
    flex-direction: row-reverse;
}

/*SHAPES*/
.shapes ul {
    padding: 0;
    list-style: none;
}

.shapes ul li {
    position: absolute;
    z-index: -1;
}

.shapes ul li:nth-of-type(1) {
    top: 0;
    left: 0;
}

.shapes ul li:nth-of-type(2) {
    top: 360px;
    right: 0;
}

.shapes ul li:nth-of-type(3) {
    top: 430px;
    left: 0;
}

.shapes ul li:nth-of-type(4) {
    top: 35%;
    right: 0;
}

.shapes ul li:nth-of-type(5) {
    top: 56%;
    left: 0;
}

.shapes ul li:nth-of-type(6) {
    top: 75%;
    right: 0;
}

@media (max-width: 1350px) {
    .process-content {
        width: 100%;
    }
}

@media (max-width: 960px) {
    .step {
        flex-direction: column;
    }

    .step .content {
        margin-top: 25px;
    }
}

@media (max-width: 450px) {
    .step .image {
        width: 91%;
        height: auto;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 800px) {
    .process-header {
        width: 90%;
    }

    .process-header h2 {
        font-size: 34px;
    }

    .process-header p {
        width: 87%;
        line-height: 27px;
    }
}


/*PACKAGE*/
.pricing {
    margin: 100px auto;
    width: 90%;
}

.pricing .heading {
    text-align: center;
}

.pricing-package {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: auto;
}

/*PACKAGE*/
.package {
    text-align: center;
    transition: .3s ease-in;
    z-index: 0;
    overflow: hidden;
    box-shadow: 0px 0px 7px 0px rgba(77, 109, 230, 0.35);
    border-radius: 10px;
    border: 2px solid transparent;
    background-color: #fff;
    margin: 10px auto 30px auto;
    box-sizing: border-box;
    animation: 500ms ease-out scaleOut;
    animation-delay: .200ms;
    max-width: 30%;
}

.package:hover {
    border-color: var(--primary-blue);
}

/*Package-Header*/
.package .header {
    text-align: center;
}

.package .header h2 {
    font-size: 24px;
    font-weight: 500;
}

/*Package-Description*/
.package .desc {
    max-width: 80%;
    text-align: center;
    margin: auto;
}

/*Package-Price*/
.package .price {
    color: var(--primary-text);
    font-weight: 900;
    margin: 50px auto 20px auto;
    text-align: center;
}

.package .price .after-disc {
    font-size: 33px;
    line-height: 33px;
}

.package .price .before-disc {
    font-size: 16px;
    font-weight: 600;
}

.package .price .before-disc .strike {
    text-decoration: line-through;
}

/*Package-Details*/
.package .details {
    height: 200px;
    overflow-y: scroll;
}

.package .details ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.package .details ul li {
    margin: 0px 30px;
    padding: 15px 0;
    color: var(--primary-text);
    border-bottom: 1px solid rgb(221, 219, 219);
}

/* Width */
.package .details::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.package .details::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(204, 204, 204);
    border: none;
}

/* Handle */
.package .details::-webkit-scrollbar-thumb {
    background: var(--primary-blue);
    border-radius: 10px;
    border: none;
    transition: all .25s ease;
}

/* Handle on hover */
.package .details::-webkit-scrollbar-thumb:hover {
    background: var(--primary-purple);
}

/*Package-Button*/
.package div {
    text-align: center;
    margin-top: 40px;
}

.package div a {
    display: inline-block;
    width: 165px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 25px;
    color: #fff;
    transition: .5s ease-in;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    background-color: var(--primary-blue);
    text-decoration: none;
}

.package div a:hover {
    background-color: #3e79f7;
}

/*Package-Footer*/
.package .footer {
    text-align: center;
}

.package .footer p:nth-of-type(2) {
    color: var(--primary-purple);
}

.hide {
    display: none;
    visibility: hidden;
}

.active {
    color: var(--primary-purple) !important;
}

@media (max-width: 750px) {
    .pricing-package {
        flex-wrap: wrap;
    }

    .package {
        max-width: 500px;
    }
}